
U++ - Feature #369

TheIDE should be able to paste file to text directly

12/07/2012 02:51 PM - Miroslav Fidler

Status: Approved Start date: 12/07/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/11/2014 07:41 PM - Miroslav Fidler

- Status changed from New to Rejected

#2 - 07/11/2014 07:41 PM - Miroslav Fidler

- Status changed from Rejected to New

#3 - 07/11/2014 08:05 PM - Miroslav Fidler

- Status changed from New to Approved
